GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- e
- g
- i
- m
- o
- p
- s
- u
- v
- w

Here is a list of all documented file members with links to the documentation:

### - w -

- WARP_EXTRA_ELTS : gdalwarper.h
- wkb25DBit : ogr_core.h
- wkbCircularString : ogr_core.h
- wkbCircularStringM : ogr_core.h
- wkbCircularStringZ : ogr_core.h
- wkbCircularStringZM : ogr_core.h
- wkbCompoundCurve : ogr_core.h
- wkbCompoundCurveM : ogr_core.h
- wkbCompoundCurveZ : ogr_core.h
- wkbCompoundCurveZM : ogr_core.h
- wkbCurve : ogr_core.h
- wkbCurveM : ogr_core.h
- wkbCurvePolygon : ogr_core.h
- wkbCurvePolygonM : ogr_core.h
- wkbCurvePolygonZ : ogr_core.h
- wkbCurvePolygonZM : ogr_core.h
- wkbCurveZ : ogr_core.h
- wkbCurveZM : ogr_core.h
- wkbFlatten : ogr_core.h
- wkbGeometryCollection : ogr_core.h
- wkbGeometryCollection25D : ogr_core.h
- wkbGeometryCollectionM : ogr_core.h
- wkbGeometryCollectionZM : ogr_core.h
- wkbHasM : ogr_core.h
- wkbHasZ : ogr_core.h
- wkbLinearRing : ogr_core.h
- wkbLineString : ogr_core.h
- wkbLineString25D : ogr_core.h
- wkbLineStringM : ogr_core.h
- wkbLineStringZM : ogr_core.h
- wkbMultiCurve : ogr_core.h
- wkbMultiCurveM : ogr_core.h
- wkbMultiCurveZ : ogr_core.h
- wkbMultiCurveZM : ogr_core.h
- wkbMultiLineString : ogr_core.h
- wkbMultiLineString25D : ogr_core.h
- wkbMultiLineStringM : ogr_core.h
- wkbMultiLineStringZM : ogr_core.h
- wkbMultiPoint : ogr_core.h
- wkbMultiPoint25D : ogr_core.h
- wkbMultiPointM : ogr_core.h
- wkbMultiPointZM : ogr_core.h
- wkbMultiPolygon : ogr_core.h
- wkbMultiPolygon25D : ogr_core.h
- wkbMultiPolygonM : ogr_core.h
- wkbMultiPolygonZM : ogr_core.h
- wkbMultiSurface : ogr_core.h
- wkbMultiSurfaceM : ogr_core.h
- wkbMultiSurfaceZ : ogr_core.h
- wkbMultiSurfaceZM : ogr_core.h
- wkbNDR : ogr_core.h
- wkbNone : ogr_core.h
- wkbPoint : ogr_core.h
- wkbPoint25D : ogr_core.h
- wkbPointM : ogr_core.h
- wkbPointZM : ogr_core.h
- wkbPolygon : ogr_core.h
- wkbPolygon25D : ogr_core.h
- wkbPolygonM : ogr_core.h
- wkbPolygonZM : ogr_core.h
- wkbPolyhedralSurface : ogr_core.h
- wkbPolyhedralSurfaceM : ogr_core.h
- wkbPolyhedralSurfaceZ : ogr_core.h
- wkbPolyhedralSurfaceZM : ogr_core.h
- wkbSetM : ogr_core.h
- wkbSetZ : ogr_core.h
- wkbSurface : ogr_core.h
- wkbSurfaceM : ogr_core.h
- wkbSurfaceZ : ogr_core.h
- wkbSurfaceZM : ogr_core.h
- wkbTIN : ogr_core.h
- wkbTINM : ogr_core.h
- wkbTINZ : ogr_core.h
- wkbTINZM : ogr_core.h
- wkbTriangle : ogr_core.h
- wkbTriangleM : ogr_core.h
- wkbTriangleZ : ogr_core.h
- wkbTriangleZM : ogr_core.h
- wkbUnknown : ogr_core.h
- wkbVariantIso : ogr_core.h
- wkbVariantOldOgc : ogr_core.h
- wkbVariantPostGIS1 : ogr_core.h
- wkbXDR : ogr_core.h

Generated for GDAL by 1.8.9.1.